kr.co.hanwha.hifive.base

## Interface BasePresenter

- All Known Subinterfaces:
    AddTaskContract.Presenter, AddTaskSelectCampaignContract.Presenter, AddTaskSelectMemberContract.Presenter, AlarmContract.Presenter, AuthNumberContract.Presenter, CheckAuthNumberContract.Presenter, DashboardProjectContract.Presenter, HelpdeskContract.Presenter, IntroContract.Presenter, MainDashboardContract.Presenter, MainHomeContract.Presenter, MainOKRContract.Presenter, MainProjectContract.Presenter, MainSettingContract.Presenter, SearchContract.Presenter, TaskDetailContract.Presenter
  All Known Implementing Classes:
    AddTaskPresenter, AddTaskSelectCampaignPresenter, AddTaskSelectMemberPresenter, AlarmPresenter, AuthNumberPresenter, CheckAuthNumberPresenter, DashboardProjectPresenter, HelpdeskPresenter, IntroPresenter, MainDashboardPresenter, MainHomePresenter, MainOKRPresenter, MainProjectPresenter, MainSettingPresenter, SearchPresenter, TaskDetailPresenter

      public interface BasePresenter

  Created by sanghoonkwon on 2018. 1. 10..

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `detachView()`
    `android.content.Context` | `getContext()`

- - ### Method Detail

    - #### detachView

          void detachView()

    - #### getContext

          android.content.Context getContext()